Asset Instant Scan
POST
https://api.deepinfo.com/v1/easm/assets/{asset_id}/instant-scanStarts an on-demand scan of an asset. Track it with Asset Instant Scan Status.
Authentication
Send your API key in the apikey request header.
Path Parameters
| Parameter | Required | Description |
|---|---|---|
asset_ | Required | Example 000000000000000ea4f90001 |
Response Fields
| Field | Type |
|---|---|
triggered | boolean |
Response Schema
| Field | Type | Example |
|---|---|---|
triggered | boolean | false |
Examples
Selecting one loads it into the request and response panels.